/*Used Commands*/
#container {
   background: #CCC;
   margin: 0px;
   padding: 0px;
   border: 0px;
   width: 100%;
 }
#page {
   background: #FFF;
   max-width: 1000px;
   margin: 0 auto;  
 }
#headmessSM {
 float:left;
 width:22%;
 background-color:#FFF;
 }
.HeadLeft {
 text-align:left;
 font-family: Comic Sans,Arial, Helvetica, sans-serif;
 font-size: 4.5vw;
 color: #21245B;
 font-weight: bold;
 font-style:normal;
 }
#headerposition {
position: relative;
width: 78%;
float: right;
margin-right: 0px;
margin-left: 0px;
padding-top: 0px;
border:none;
border-color:#C00;
 }
#headerposition-sm {
display:none;
position: relative;
width: 100%;
float: none;
margin-right: 0px;
margin-left: 0px;
padding-top: 0px;
border:none;
border-color:#C00;
 }
ADDRESS {
 color: #666666;
 font-family: Times New Roman, Times, serif;
 font-size: 9pt;
 font-style: normal;
}
img.headimg {
 max-width: 780px;
 width:70vw;
 }
H1 {
 padding-top: 30px;
 padding-below:0px;
 margin: 0px;
 color: #990000;
 font-family: Arial, Helvetica, verdana, sans-serif;
 font-size: 19pt;
 line-height: 24pt;
 font-weight: bold;
 text-decoration: none;
 text-align: center;
}
.teleLNK {
 padding-top: 0px;
 padding-below: 0px;
 margin: 0px;
 color: #990000;
 font-family: Arial, Helvetica, verdana, sans-serif;
 font-size: 20pt;
 line-height: 30pt;
 font-weight: bold;
 text-decoration: none;
 text-align: center;
 }
.teleLNKsm {
 padding-top: 0px;
 padding-below: 10px;
 margin: 0px;
 color: #990000;
 font-family: Arial, Helvetica, verdana, sans-serif;
 font-size: 14pt;
 line-height: 24pt;
 font-weight: bold;
 text-decoration: none;
 text-align: left;
 }
.teleLNKreg {
 font-size: 12pt;
 font-weight: regular;
 line-height: 24px;
 color: #000000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
 text-decoration: none;
 }
.blue {
color: #000099;
padding-left: 6pt;
font-size: 14pt;
line-height: 28pt;
margin-top: 20pt;
 }
#nav {
  clear:both;
  float: left;
  width: 22%;
  max-width:250px;
  border-width:thin;
   }
.topmenu {
 float:left; 
 padding:0;
 border-collapse:collapse;
  }
 table.NoBorder {
 border: 0px;
  }
 td.menuHeader  {
  background-color: #5299B4;
  line-height: 0px;
  padding:0;
  width:  22%;
  height: 3px;
  border: 0px;
  }
  td.menuHeader0  {
  background-color: #667FD0;
  line-height: 2px;
  width: 2px;
  }
 td.menuTD1 {
  background-color: #005F76;
  padding-left: 8px;
  text-align: left;
  width: 22%;
  height:2.2vw;
  text-align:left;
  border: 0px;
}

.menuTD1selected {
 border-left: 1px solid #dfb8b8;
 background-color: #753f3f;
}
 td.menuFooter {
 background-color: #1A566D;
 line-height: 0px;
 padding:0;
 width: 22%;
 height:3px;
 border: 0px;
}
.menuText1 {
 font-family: Arial, Helvetica, Sans-Serif;
 color: #FEFEFE;
 font-weight: bold;
 font-size: 1.4vw;
 font-style: normal;
 text-decoration: none;
}
.menuText1:hover {
 text-decoration: underline;
 color: #FF0000;
}
.menuText2 {
 font-family: Arial, Helvetica, Sans-Serif;
 color: #FEFEFE;
 font-weight: bold;
 font-size: 1.4vw;
 font-style: normal;
 text-decoration: none;
 padding-left: 16px;
}
.menuText2:hover {
 text-decoration: underline;
 color: #FF0000;
}
#introduction {
 clear:right;
 margin-left:22%;
 width:67%;
 background-color:#FFF;
 font-size: 12pt;
 font-weight: regular;
 line-height: 24px;
 text-indent: 20px;
 padding-left: 50px;
 padding-right: 50px;
 padding-top: 40px;
 padding-below: 0px;
 color: #000000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
 text-decoration: none;
 }
.facebookIMG {
 width:200px;
 }
.WEEAlogo {
 width:12vw;
 }
.BodyWorkImg1 {
 width: 242px;
 height: 324px;
 padding:5px;
 border:solid;
 border-width:1px;
 }
.quadAlign {
 text-align:center;
 text-indent:0;
  }
#contactus {
 clear:right;
 margin-left:22%;
 width:65%;
 background-color:#FFF;
 font-size: 12pt;
 font-weight: regular;
 line-height: 14px;
 text-indent: 00px;
 padding-left: 80px;
 padding-right: 50px;
 padding-top: 40px;
 padding-below: 0px;
 color: #000000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
 text-decoration: none;
  }
.contactAdr {
 margin-left:30px;
 padding-bottom:0px;
 color:#000;
 }
.contactpix {
 text-align:center;
 }
.testimonialtbl {
 background-color:#EEF;
 font-family: Georgia, Times New Roman, Times, serif;
 font-size: 12pt;
 font-weight: regular;
 line-height: 24px;
 text-indent: 20px;
 padding:50px;
 width:500px;
 border:solid;
 }
.regularText {
 font-size: 12pt;
 font-weight: regular;
 line-height: 24px;
 text-indent: 20px;
 padding-left: 30px;
 padding-right: 50px;
 padding-above: 0px;
 padding-below: 0px;
 color: #000000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
 text-decoration: none;
}
.bottomADR {
 font-size: 12pt;
 font-weight: regular;
 line-height: 12pt;
 text-indent: 00px;
 padding-left: 30px;
 padding-right: 50px;
 padding-top: 40px;
 padding-below: 30px;
 color: #000000;
 text-align:center;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
 text-decoration: none;
 }
#botFoot {
 clear:both;
 width:90%;
 font-size: 12pt;
 font-weight: regular;
 line-height: 12pt;
 text-indent: 00px;
 padding-left: 60px;
 padding-right: 50px;
 padding-top: 40px;
 padding-below: 30px;
 color: #666;
 text-align:left;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
 text-decoration: none;
 background-color:#FFF;
 }
H2 {
 padding-top: 40px;
 color: #003366;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14pt;
 font-weight: bold;
 text-decoration: none;
}
.H2sp {
 padding-top: 0px;
 color: #003366;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14pt;
 font-weight: bold;
 text-decoration: none;
}
H3 {
 padding-top: 0px;
 color: #996600;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14pt;
 font-weight: bold;
 text-indent: 20px;
 text-decoration: none;
}
H4 {
 padding-top: 0px;
 color: #147E14;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14pt;
 font-weight: bold;
 text-indent: 0px;
 text-decoration: none;
 text-align: center;
}
LI {
 font-size: 12pt;
 font-weight: regular;
 line-height: 24px;
 text-indent: 0px;
 padding-left: 0px;
 padding-right: 0px;
 padding-above: 0px;
 padding-below: 0px;
 color: #000000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
}
.sup2 {
 font-size: 6pt;
 font-weight: regular;
 line-height: 24px;
 vertical-align: super;
 text-indent: 0px;
 padding-left: 0px;
 padding-right: 0px;
 padding-above: 0px;
 padding-below: 0px;
 color: #000000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
}

.LI2 {
 font-size: 12pt;
 font-weight: regular;
 line-height: 18px;
 text-indent: -0px;
 padding-left: 0px;
 padding-right: 40px;
 padding-above: 0px;
 padding-below: 0px;
 color: #000000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
}
.ElamettableHead {
 font-size: 11pt;
 font-weight: bold;
 line-height: 16px;
 text-indent: 0px;
 padding-left: 10px;
 padding-right: 10px;
 padding-above: 0px;
 padding-below: 0px;
 color: #000000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
}
.Elamettablebold {
 font-size: 9pt;
 font-weight: bold;
 line-height: 14px;
 text-indent: 0px;
 padding-left: 6px;
 padding-right: 0px;
 padding-above: 0px;
 padding-below: 0px;
 color: #000000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
}
.Elamettable {
 font-size: 9pt;
 font-weight: normal;
 line-height: 14px;
 vertical-align: middle;
 text-indent: 0px;
 padding-left: 6px;
 padding-right: 0px;
 padding-above: 10px;
 padding-below: 0px;
 color: #000000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
}
.float-right {
 float: right;
}
.float-left {
 float: left;
}
/*Menu Tags*/

.menuText1IN {
 font-family: Arial, Helvetica, Sans-Serif;
 color: #F9ECB8;
 font-weight: bold;
 font-size: 10pt;
 font-style: normal;
 text-decoration: none;
 padding-left: 10px;
 padding-right: 0px;
}
.menuText1IN:hover {
 text-decoration: underline;
 color: #FF0000;
}
.menuPAWS-RH {
background-image: url('/cgif/pawsRH2.gif');
}
.menuPAWS-RH:hover {
background-image: url('/cgif/pawsRH2h.gif');
}
.caption {
 font-family: Arial, Helvetica, Sans-Serif;
 color: #660000;
 font-weight: bold;
 font-size: 10pt;
 font-style: normal;
 text-decoration: none;
}
.captionVid {
 font-family: Arial, Helvetica, Sans-Serif;
 padding:0px;
 margin:0px;
 color: #660000;
 font-weight: bold;
 font-size: 7pt;
 font-style: italic;
 text-decoration: none;
}
.VidPad {
 margin-left:30px;
 }
.HorizLink {
 font-size: 9pt;
 font-weight: bold;
 padding-left: 0px;
 color: #000099;
 font-family: Arial, Helvetica, sans-serif;
 font-style: normal;
}
.HorizLink:hover {
 font-size: 9pt;
 font-weight: bold;
 padding-left: 0px;
 color: #990000;
 font-family: Arial, Helvetica, sans-serif;
 font-style: normal;
 background-color: #ffffff;
}
/*Body text tags*/
.questions {
 font-size: 12pt;
 font-weight: bold;
 text-indent: -30px;
 padding-left: 60px;
 padding-right: 60px;
 padding-above: -60px;
 padding-below: -60px;
 color: #7C5934;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
}
.productTextHD {
 font-size: 12pt;
 font-weight: bold;
 line-height: 24px;
 text-indent: 0px;
 padding-left: 10px;
 padding-right: 10px;
 padding-above: 0px;
 padding-below: 0px;
 color: #996600;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
}
.productText {
 font-size: 10pt;
 font-weight: bold;
 line-height: 24px;
 text-indent: 0px;
 padding-left: 10px;
 padding-right: 10px;
 padding-above: 0px;
 padding-below: 0px;
 color: #000066;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: italic;
}

.regularTextEM {
 font-size: 12pt;
 font-weight: bold;
 line-height: 24px;
 text-indent: 20px;
 padding-left: 30px;
 padding-right: 50px;
 padding-above: 0px;
 padding-below: 0px;
 color: #000000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: italic;
}
.regularTextLink {
 font-size: 12pt;
 font-weight: regular;
 line-height: 24px;
 text-indent: 0px;
 padding-left: 0px;
 padding-right: 0px;
 padding-above: 0px;
 padding-below: 0px;
 color: #000099;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
}
.regularTextLink2 {
 font-size: 12pt;
 font-weight: regular;
 line-height: 24px;
 text-indent: 0px;
 padding-left: 0px;
 padding-right: 0px;
 padding-above: 0px;
 padding-below: 0px;
 color: #000099;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
}
.regularTextLink2:Hover {
 font-size: 12pt;
 font-weight: regular;
 line-height: 24px;
 text-indent: 0px;
 padding-left: 0px;
 padding-right: 0px;
 padding-above: 0px;
 padding-below: 0px;
 color: #990000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
 background-color: #ffffff;
}
.regularTextLink:Hover {
 font-size: 12pt;
 font-weight: regular;
 line-height: 24px;
 text-indent: 0px;
 padding-left: 0px;
 padding-right: 0px;
 padding-above: 0px;
 padding-below: 0px;
 color: #990000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
 background-color: #ffffff;
}
.regularTextNOIN {
 font-size: 12pt;
 font-weight: regular;
 line-height: 24px;
 text-indent: 0px;
 padding-left: 30px;
 padding-right: 50px;
 padding-above: 0px;
 padding-below: 0px;
 color: #000000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
}
.regularTextNOINlnk {
 font-size: 12pt;
 font-weight: bold;
 line-height: 24px;
 text-indent: 0px;
 padding-left: 0px;
 padding-right: 0px;
 padding-above: 0px;
 padding-below: 0px;
 color: #000099;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
}
.regularTextNOINlnk:hover {
 font-size: 12pt;
 font-weight: bold;
 line-height: 24px;
 text-indent: 0px;
 padding-left: 0px;
 padding-right: 0px;
 padding-above: 0px;
 padding-below: 0px;
 color: #990000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
 background-color: #ffffff;
}
.smallTextNOIN {
 font-size: 11pt;
 font-weight: regular;
 line-height: 22px;
 text-indent: 0px;
 padding-left: 0px;
 padding-right: 10px;
 padding-above: 0px;
 padding-below: 0px;
 color: #000000;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
}
.co_address {
 font-size: 10pt;
 font-weight: regular;
 line-height: 15px;
 text-indent: 0px;
 padding-left: 0px;
 padding-right: 0px;
 padding-above: 0px;
 padding-below: 0px;
 color: #000066;
 font-family: Georgia, Times New Roman, Times, serif;
 font-style: normal;
}
.bonded {
 font-size: 12pt;
 font-weight: bold;
 line-height: 35px;
 text-indent: 0px;
 padding-left: 0px;
 padding-right: 0px;
 padding-above: 0px;
 padding-below: 0px;
 color: #000066;
 font-family: Arial, Helvetica, Sans-Serif;
 font-style: normal;
}
.linecenter {
  text-align:center;
}